<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<script src="src/app.js" type="module"></script>
<body>
  <div id="ApplicationParent">

  </div>
  <!--<button id="ResetButton"> Rejouer </button>-->
</body>
<script type="module" src="src/models/Grille.js"></script>
</html>
